<?xml version="1.0" encoding="utf-8"?>
<registry>
  <record field="email_from_address"
          interface="Products.CMFPlone.interfaces.controlpanel.IMailSchema"
          name="plone.email_from_address"
  >
    <value>test@syslab.com</value>
  </record>
  <record field="email_from_name"
          interface="Products.CMFPlone.interfaces.controlpanel.IMailSchema"
          name="plone.email_from_name"
  >
    <value>Quaive Test</value>
  </record>
  <record field="connectionstring"
          interface="collective.mustread.interfaces.IMustReadSettings"
  >
    <value>sqlite:///:memory:?check_same_thread=False</value>
  </record>
</registry>
